@font-face {
	font-family: 'BebasNeus';
	src: url("../fonts/BebasNeueBold.otf") format('opentype');
	font-weight: 800;
	font-style: normal;
}
@font-face {
	font-family: 'BebasNeus';
	src: url('../fonts/BebasNeueBook.otf') format('opentype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'BebasNeus';
	src: url('../fonts/BebasNeueLight.otf') format('opentype');
	font-weight: 200;
	font-style: normal;
}
@font-face {
	font-family: 'BebasNeus';
	src: url('../fonts/BebasNeueRegular.otf') format('opentype');
	font-weight: 400;
	font-style: normal;
}

h1,h2,h3,h4,h5,h6,h7{
    font-family: "BebasNeus", serif;
    font-weight: 400;
}

h2{
    font-weight: 800;
    font-size: 50px;
}

#hero-container {
    background-color: #E25C41;
}

#hero-text {
    padding-left: 30px;
    padding-top: 50px;
    padding-right: 30px;
    font-size: 50px;
    color: #ffffff;
    text-align: left;
    font-family: "Bitter", sans-serif;
    font-weight: 800;
}

#hero-logo {
    padding-top: 30px;
    padding-left: 30px;
}

#section1 {
    padding-top: 90px;
    padding-bottom: 90px;
    font-size: 24px;
    font-family: "Bitter", sans-serif;
    font-weight: 400;
    text-align: left;
}

#call-to-action {
    padding-left: 30px;
   }

.btn {
    border-radius:0;
    border-color: #FFFFFF;
    border-width: 3px;
    background-color: #E25C41;
    color: #FFFFFF;
    font-family: "Helvetica", serif;
    font-size: 18px;
    font-weight: 600;
    margin-left: 30px;
    margin-top: 10px;
    margin-bottom: 60px;
}

#button2 {
    margin-bottom: 10px;
    margin-top: 40px;
    margin-left: 0;
    border-color: #41E2A3;
    border-width: 3px;
    background-color: #666666;
    color: #FFFFFF;
}

#buttonrow2 {
    text-align: center;
}

#section2 {
    padding-top: 50px;
    padding-bottom: 50px;
    background-color:#666666;
    color:#FFFFFF;
    
}

#section3 {
    padding-top: 50px;
    padding-bottom: 50px;
    font-weight: 300;
    font-size: 24px;
}

.col-md-4{
    padding: 20px;
}

hr {
	border: none;
	height: 4px;
	width: 100%;
	color:#41E2A3;
	background-color: #41E2A3;
}

#underline-orange{
	text-decoration: underline;
    text-decoration-color: #FF7D63;
}

#emphasise-green{
    color: #41E2A3;
}

#top-links1 {
	position: absolute;
	top: 20px;
	right: 20px;

}

#top-links2 {
	display: none;
    text-align: center;
}

@media screen and (max-width: 980px) {
    #hero-text{
        font-size: 30px;
        padding-top: 0;
        margin-top: 0;
        margin-bottom: 0;
    }
    
    #hero-logo{
        padding: 5px;
        width: 300px;
    }
    
	#top-links1 {
		display: none;
	}

	#top-links2 {
		display: block;
		margin-top: 30px;
	}
    
    #section1 {
        padding-top: 20px;
        padding-bottom: 20px;
    }

}

